# Maintainer: Rafael Costa Rega from RebornOS

pkgname=budgie-cosmic-reborn
pkgver=1.6
pkgrel=1.2
pkgdesc='Cosmic package for Budgie RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/budgie-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('budgie-desktop' 'baobab' 'budgie-extras' 'evince' 'eog' 'file-roller' 
'gedit' 'gnome-backgrounds' 'gnome-calculator' 'gnome-calendar' 'gnome-contacts' 
'gnome-control-center' 'gnome-documents' 'gnome-disk-utility' 'gnome-font-viewer' 
'gnome-keyring' 'gnome-logs' 'gnome-maps' 'gnome-music' 'gnome-photos' 
'gnome-screenshot' 'gnome-shell' 'gnome-shell-extensions' 'gnome-sound-recorder' 
'gnome-system-monitor' 'gnome-terminal' 'gnome-themes-extra' 'gnome-tweaks' 
'gnome-weather' 'gvfs-google' 'gvfs-mtp' 'gvfs-smb' 'hicolor-icon-theme' 
'libgnome-keyring' 'nautilus' 'network-manager-applet' 'networkmanager-openvpn' 
'networkmanager-pptp' 'pamac-aur' 'polari' 'python-pysmbc' 'seahorse' 'totem' 
'lightdm-webkit-theme-aether' 'xdg-user-dirs-gtk' 'xscreensaver' 'gnome-software' 
'reborn-budgie-schemas' 'flatplat-blue-theme' 'gdm' 'gnome-screensaver' 'qt5ct' 
'papirus-icon-theme' 'arc-gtk-theme' 'capitaine-cursors')